---
# Default variables for common role

common_packages_debian:
  - python3
  - python3-pip
  - git
  - curl
  - wget
  - build-essential
  - cmake
  - ninja-build
  - libssl-dev
  - pkg-config

common_packages_macos:
  - python3
  - git
  - curl
  - cmake
  - ninja
